/*
Theme Name: Alabama Virtual
Version: 1.0
Template: astra
*/

.interior-page-style h1 {
    color: #fff !important;
    font-family: 'Poppins', sans-serif  !important;
    font-size: 40px  !important;
    line-height: 1.3  !important;
	  letter-spacing: 1px  !important;
    font-weight: 700  !important;
}

.interior-page-style h2 {
    color: #333;
    font-family: 'Poppins', sans-serif !important;
    font-size: 33px;
    line-height: 1.3;
    letter-spacing: 1px;
    font-weight: 600;
    margin-bottom: 0.25em;
}

.interior-page-style h3 {
    color: #0192BC;
    font-family: 'Poppins', sans-serif !important;
    font-size: 27px;
    line-height: 1.3;
    letter-spacing: 1px;
    font-weight: 600;
    margin-bottom: 0.25em;
}

.interior-page-style h4 {
    color: #333;
    font-family: 'Poppins', sans-serif !important;
    font-size: 23px;
    line-height: 1.3;
    letter-spacing: 1px;
    font-weight: 600;
    margin-bottom: 0.25em;
}

.interior-page-style h5 {
    color: #0192BC;
    font-family: 'Poppins', sans-serif !important;
    font-size: 19px;
    line-height: 1.3;
    letter-spacing: 1px;
    font-weight: 600;
    margin-bottom: 0.25em;
}

.interior-page-style h6 {
    color: #333;
    font-family: 'Poppins', sans-serif !important;
    font-size: 17px;
    line-height: 1.3;
    letter-spacing: 1px;
    font-weight: 600;
    margin-bottom: 0.25em;
}

.interior-page-style ul li,
.interior-page-style ol li{
    color: #0d0d0d;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 1.1px;
    font-weight: 500;
    margin-bottom: 0.5em;
}


.interior-page-style p {
    color: #0d0d0d;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 1.1px;
    font-weight: 500;
}

.interior-page-style em{
    font-style: italic;
}

.interior-page-style strong {
    font-weight: bold;
}

.interior-page-style a:-webkit-any-link {
    cursor: pointer;
}

.interior-page-style a:hover {
    transition: all .2s ease;
    text-decoration: none;
}

.interior-page-style a.btn.button {
    color: #fff !important;
    background: #000 !important;
}

.interior-page-style .wrapper-buttons {
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em;
}


/* services home */
.services-home-new .uc_article_grid_style_six_box{
	box-shadow: none !important;
}

.services-home-new .title{
  	margin: 0 auto;
    width: 80%;
   	background-color: transparent;
    background-image: linear-gradient(45deg,#0192bc 0%,#44f3c9 100%);
  	position: relative;
    bottom: 26px;
  	padding: 8px 0;
 	box-shadow: 1px 1px 10px rgb(0 0 0 / 30%);
  	border-radius: 10px;
}

.services-home-new .title a{
	box-shadow: none !important;
  	font-size: 1.2rem;
    font-family: 'Poppins';  
    color: #fff;
  	text-decoration: none;
}

.services-home-new .uc_article_img{
  border-radius: 10px;
}

.services-home-new .uc_overlay{
  border-radius: 10px;
}

/* background image position */
.page-id-23 .hero-height{
  background-position: bottom !important;
}

.page-id-16 .hero-height{
  background-position: top !important;
}



@media(max-width:767px){

  .interior-page-style h1 {
      font-size: 29px !important;
      line-height: 1.3;
	}
  .interior-page-style h2 {
      font-size: 26px !important;
      line-height: 1.3;
	}
  .interior-page-style h3 {
      font-size: 22px !important;
      line-height: 1.3;
	}
  .interior-page-style h4 {
      font-size: 20px !important;
      line-height: 1.3;
	}

  .interior-page-style h5 {
      font-size: 18px !important;
      line-height: 1.3;
	}

  .interior-page-style h5 {
      font-size: 17px !important;
      line-height: 1.3;
	}

}

@media(min-width:2100px){
  .hero-height{
    max-width:1600px;
    margin: 0 auto;
  }
  
  
}